﻿/** BASIC */

body {
	background-color: #FFFFFF;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

.select1 {
	width: 130px;
}

.input1 {
	width: 130px;
}

.input2 {
	width: 66px;
	height: 26px;
	background: url(http://www.updatexp.com/image-files/homepage05.gif) no-repeat left top;
	border: none;
	font-weight: bold;
	color: #033F69;
}

/** HEADINGS */

h6 {
	margin: 0px;
}

h5 {
	margin: 0px;
}

h4 {
	margin: 0px;
}

h3 {
	margin: 0px;
}

h2 {
	margin: 0px;
}

h1 {
	margin: 0px;
}

/** TEXTS */

select {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494E59;
}

textarea {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494E59;
}

input {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494E59;
}

td {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494E59;
}

th {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494E59;
}

body {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494E59;
}

dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

ol {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

ul {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

blockquote {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

p {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

.text1 {
	font-size: 11px;
	font-weight: bold;
	color: #272727;
}

.text2 {
	margin-bottom: 6px;
	font-size: 11px;
	font-weight: bold;
	color: #272727;
}

.text3 {
	text-align: center;
	color: #7F838A;
}

.text4 {
	font-size: 11px;
	font-weight: bold;
	color: #494E59;
}

/** LISTS */

.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list1 a {
	padding-left: 9px;
	background: url(http://www.updatexp.com/image-files/homepage06.gif) no-repeat left center;
	font-size: 10px;
}

.list2 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list2 li {
	margin-bottom: 8px;
}

.list2 a {
	padding-left: 9px;
	background: url(http://www.updatexp.com/image-files/homepage06.gif) no-repeat left center;
}

/** LINKS */

a {
	color: #0369B1;
}

a:hover {
	text-decoration: none;
}

.link1 {
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #5C5C5C;
}

.link1:hover {
	text-decoration: underline;
}

.link2 {
	display: block;
	text-align: right;
}

/** STYLES */

.style1 {
	text-align: center;
	color: #FFFFFF;
}

.style1 a {
	color: #FFFFFF;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 { background: url(http://www.updatexp.com/image-files/homepage02.gif) repeat-x left top; }
.bg2 { background: url(http://www.updatexp.com/image-files/homepage13.gif) repeat-x left top; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 0px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 0px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

/** BOXES */

.boxA {
	background: #FFFFFF url(http://www.updatexp.com/image-files/homepage04.gif) repeat-x left top;
	border: 1px solid #E6E8EB;
}

.boxB {
}

.boxB .title {
	background: #D1F3A4 url(http://www.updatexp.com/image-files/homepage07.gif) repeat-x left top;
}

.boxB .title h2 {
	height: 19px;
	margin: 0px;
	padding: 6px 0px 0px 26px;
	background: url(http://www.updatexp.com/image-files/homepage08.gif) no-repeat left top;
	font-size: 11px;
	font-weight: bold;
	color: #4E8304;
}

.boxB .content {
	border: 1px solid #E6E8EB;
	border-top: none;
}

.boxC {
}

.boxC .title {
	background: #B8E2FF url(http://www.updatexp.com/image-files/homepage10.gif) repeat-x left top;
}

.boxC .title h2 {
	height: 19px;
	margin: 0px;
	padding: 6px 0px 0px 26px;
	background: url(http://www.updatexp.com/image-files/homepage11.gif) no-repeat left top;
	font-size: 11px;
	font-weight: bold;
	color: #4E8304;
}

.boxC .content {
	border: 1px solid #E6E8EB;
	border-top: none;
}